/*Site Design and Programming by Woody Packard*/
@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */
html {
	margin:0;
	padding:0;
}

table,td,th  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
}
body {
	/*margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;*/
	background-color:#464646;
}
body	{
	color: #645B3B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
}
a:link {
	color: #dd3333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #aa1111;
}
a:hover {
	text-decoration: underline;
	color: #ff0000;
}
a:active {
	text-decoration: none;
	color: #666666;
}

code {
	font-size:1.2em;
}

h1 {
	font-size:2.4em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	line-height:1.2em;
	margin:.2em 0 .3em 0;
	color:#EAE8D5;
}

h2 {
	font-size:1.5em;
	font-weight:600;
	float:left;
	clear:left;
	margin:1em 0 0 0;
}

h3 {
	font-size:1.3em;
	font-weight:600;
	margin:0 0 0 0;
}


h4 {
	margin:1em 0 0 0;
	font-size:1.1em;
}

h5 {
	margin:0 0 0 0;
	font-size:.9em;
	}

ul li {
	margin-bottom:.4em;
}
	
ul li em {
	font-weight:600;
}
ol li {
	margin-bottom:.4em;
}
	
ol li em {
	font-weight:600;
}	

table {
	max-width:35em;
	font-size:1em;
}

#header {
	/*position:absolute;
	top:2em;
	left:1em;
	right:4%;*/
	margin:0 0 0 0;
	background-color:#866;
	height:8em;
	width:90%;
	padding:.5em 3em 1em 1em;
	color:#FFF;
	float:left;
	
}


#topnav
{
	margin:0 0 0 .8em;
	border: 1px none silver;
	width: auto;
	height:auto;
	font-size: 1.1em;
	line-height:1.8em;
	text-align: left;
	color:#aebbbf;
	overflow: visible;
	float:left;
}

#topnav ul { 
	display: inline;
	border: 1px none green;
	padding:0;
}
#topnav ul li:first-child {
	border: 1px none #0000ff;
	margin-left:0;
}

#topnav ul li
{
	display: inline;
	margin:8px 8px 8px 0;
	border: 1px none red;
}

#topnav a
{
	color: #c3a19b;
	text-decoration: none;
}

#topnav a:hover
{
	color: #73817b;
	background-color: #eee;
}

#subnav
{
	margin:.5em 0 0 .8em;
	width: auto;
	height:auto;
	font-size: 1.1em;
	line-height:1.8em;
	text-align: left;
	/*position: absolute;
	left: 0%;
	right:6%;
	top: 12.5em;*/
	width: auto;
	overflow: visible;
	color:#aebbbf;
	float:left;
	border:1px #0099FF none;
}

#subnav ul { 
	display: inline;
	border: 1px none #e2ffd4;
	padding:0;
}
#subnav ul li:first-child {
	border-style: none;
}

#subnav ul li
{
	display: inline;
	margin: 6px 6px 6px 0;
	border: 1px red;
}

#subnav a
{
	color: #a3918b;
	text-decoration: none;
}

#subnav a:hover
{
	color: #93a19b;
	background-color: #eee;
}

#contactform	{
	float:left;
	margin:0 6em 2em 0;
}
	

.board {
	/*position: absolute;*/
	margin:.5em 0 0 0;
	background-color: #f5f5f5;
	
	float:left;
	/*left: 4%;
	right: 4%;*/
	/*width:auto;
	max-width:430px; */
	width:90%;
	padding: 4% 4% 4% 1.5em;
	text-align: left;
	line-height: 1.4em;
	display: block;
	overflow: auto;
}

.board p {
	text-align: left;
	margin-top: 3px;
}

.board img {
	opacity: 1;
	margin: 0px;
	border:0px;
	
}

.item {
	margin:0 0 1em 0;
	float:left;
	clear:left;
}

.fl {
	float:left;
	margin-right:10px;
}

.fr {
	float:right;
	margin-left:10px;
}

.fr div {
	padding-bottom:1em;
}

.imagecelll {
	padding:1em 1em 1em 0;
	font-size:.8em;
	font-style:italic;
	font-weight:600;
	float:left;
	margin:0 4em 0 0;
	width:90%;
}

.imagecellr {
	width:90%;
	padding:1em;
	font-size:.8em;
	font-style:italic;
	font-weight:600;
	float:left;
	clear:both;
	margin:0 2em 0 2em;
	
}

.gridcelll {
	padding:2em 1em 2em 1em;
	font-size:.8em;
	font-style:italic;
	font-weight:600;
	float:left;
	clear:both;
	margin:0 0 0 2em;
	width:30em;
	height:34em;
	text-align:center;
	
}

.gridcontent {
	text-align:left;
}

.resize {
	max-width:100%;
	height:auto;
}

.slidepusher {
	float:left;
	width:100%;
	height:290px;
	margin:0 1% 2em 0em;
	/*border:1px double red;*/
}


.slider {
	position:absolute;
	top:12em;
	left:2em;
	width:404px;
	height:284px;
	overflow:hidden;
	display:block;
	
  margin:2em 2em 2em 0;
	/*border:solid 2px green;*/
}

.slide1,.slide2,.slide3,.slide4,.slide5,.slide6 {
  /*width:560px;*/
	width:400px;
	height:280px;
	display:block;
	position:absolute;
	left:0;
	top:0;
  overflow:hidden;
	border:solid 2px black;
	padding:0em;
}

.slide1 img,.slide2 img,.slide3 img,.slide4 img,.slide5 img,.slide6 img {
	width:400px;
	height:280px;
}


.slide1 {
    animation:fade 20s infinite;
-webkit-animation:fade 20s infinite;

} 

.slide2 {
    animation:fade2 20s infinite;
-webkit-animation:fade2 20s infinite;
}

.slide3 {
    animation:fade3 20s infinite;
-webkit-animation:fade3 20s infinite;
}

.slide4 {
    animation:fade4 20s infinite;
-webkit-animation:fade4 20s infinite;
}

.slide5 {
    animation:fade5 20s infinite;
-webkit-animation:fade5 20s infinite;
}

.slide6 {
    animation:fade6 20s infinite;
-webkit-animation:fade6 20s infinite;
}


@keyframes fade
{
  0% {opacity: 1}
  17% {opacity: 0}
  33% {opacity: 0}
  50% {opacity: 0}
	67% {opacity: 0}
	83% {opacity: 0}
	100% {opacity: 1}
}
@keyframes fade2
{
  0% {opacity: 0}
  17% {opacity: 1}
  33% {opacity: 0}
  50% {opacity: 0}
	67% {opacity: 0}
	83% {opacity: 0}
	100% {opacity: 0}
}
@keyframes fade3
{
  0% {opacity: 0}
  17% {opacity: 0}
  33% {opacity: 1}
  50% {opacity: 0}
	67% {opacity: 0}
	83% {opacity: 0}
	100% {opacity: 0}
}
@keyframes fade4
{
  0% {opacity: 0}
  17% {opacity: 0}
  33% {opacity: 0}
  50% {opacity: 1}
	67% {opacity: 0}
	83% {opacity: 0}
	100% {opacity: 0}
}
@keyframes fade5
{
  0% {opacity: 0}
  17% {opacity: 0}
  33% {opacity: 0}
  50% {opacity: 0}
	67% {opacity: 1}
	83% {opacity: 0}
	100% {opacity: 0}
}

@keyframes fade6
{
 	0% {opacity: 0}
  17% {opacity: 0}
  33% {opacity: 0}
  50% {opacity: 0}
	67% {opacity: 0}
	83% {opacity: 1}
	100% {opacity: 0}
}

